
Lookup Editor - Bug #2260

Fields are not listed in some cases

05/17/2018 08:56 PM - Luke Murphey

Status: Closed Start date: 05/17/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0.2   

Description

See https://github.com/LukeMurphey/lookup-editor/issues/24

Associated revisions

Revision 524 - 05/18/2018 06:30 PM - lukemurphey

Fields are now loaded from lookup transforms

Reference #2260

History

#1 - 05/17/2018 09:04 PM - Luke Murphey

- Subject changed from Fields are listed in some cases to Fields are not listed in some cases

#2 - 05/17/2018 09:17 PM - Luke Murphey

The fields are not being returned by https://127.0.0.1:8089/servicesNS/nobody/linux-auditd/storage/collections/config/auditd_host_inventory

This is because the lookup editor assumes that the fields are listed in collections.conf. In this case, they are listed in the transforms.conf entry.

#3 - 05/18/2018 06:33 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
